/* Copyright (C) 2008 P.L. Lucas
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, 
 * Boston, MA 02111-1307, USA. 
 */


#ifndef __LATEX_XML_H__
#define __LATEX_XML_H__

char latex_xml[]=
"<?xml version=\"1.0\" standalone=\"no\"?> <!--*- mode: xml -*-->\n"
"<!DOCTYPE glade-interface SYSTEM \"http://glade.gnome.org/glade-2.0.dtd\">\n"
"\n"
"<glade-interface>\n"
"\n"
"<widget class=\"GtkDialog\" id=\"dialog\">\n"
"  <property name=\"title\" translatable=\"yes\">LaTEX Output Options</property>\n"
"  <property name=\"type\">GTK_WINDOW_TOPLEVEL</property>\n"
"  <property name=\"window_position\">GTK_WIN_POS_NONE</property>\n"
"  <property name=\"modal\">False</property>\n"
"  <property name=\"resizable\">True</property>\n"
"  <property name=\"destroy_with_parent\">False</property>\n"
"  <property name=\"has_separator\">True</property>\n"
"\n"
"  <child internal-child=\"vbox\">\n"
"    <widget class=\"GtkVBox\" id=\"dialog-vbox1\">\n"
"      <property name=\"visible\">True</property>\n"
"      <property name=\"homogeneous\">False</property>\n"
"      <property name=\"spacing\">0</property>\n"
"\n"
"      <child internal-child=\"action_area\">\n"
"	<widget class=\"GtkHButtonBox\" id=\"dialog-action_area1\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"layout_style\">GTK_BUTTONBOX_END</property>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkButton\" id=\"cancelbutton1\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"can_default\">True</property>\n"
"	      <property name=\"can_focus\">True</property>\n"
"	      <property name=\"label\">gtk-cancel</property>\n"
"	      <property name=\"use_stock\">True</property>\n"
"	      <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"	      <property name=\"response_id\">-6</property>\n"
"	    </widget>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkButton\" id=\"okbutton1\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"can_default\">True</property>\n"
"	      <property name=\"can_focus\">True</property>\n"
"	      <property name=\"label\">gtk-ok</property>\n"
"	      <property name=\"use_stock\">True</property>\n"
"	      <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"	      <property name=\"response_id\">-5</property>\n"
"	    </widget>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">False</property>\n"
"	  <property name=\"fill\">True</property>\n"
"	  <property name=\"pack_type\">GTK_PACK_END</property>\n"
"	</packing>\n"
"      </child>\n"
"\n"
"      <child>\n"
"	<widget class=\"GtkVBox\" id=\"vbox1\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"homogeneous\">False</property>\n"
"	  <property name=\"spacing\">0</property>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkHBox\" id=\"hbox1\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"homogeneous\">False</property>\n"
"	      <property name=\"spacing\">0</property>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkLabel\" id=\"label1\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">LaTEX or EMTEX</property>\n"
"		  <property name=\"use_underline\">False</property>\n"
"		  <property name=\"use_markup\">False</property>\n"
"		  <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"		  <property name=\"wrap\">False</property>\n"
"		  <property name=\"selectable\">False</property>\n"
"		  <property name=\"xalign\">0.5</property>\n"
"		  <property name=\"yalign\">0.5</property>\n"
"		  <property name=\"xpad\">0</property>\n"
"		  <property name=\"ypad\">0</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">8</property>\n"
"		  <property name=\"expand\">False</property>\n"
"		  <property name=\"fill\">False</property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkCombo\" id=\"latex_combo\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"value_in_list\">False</property>\n"
"		  <property name=\"allow_empty\">True</property>\n"
"		  <property name=\"case_sensitive\">False</property>\n"
"		  <property name=\"enable_arrow_keys\">True</property>\n"
"		  <property name=\"enable_arrows_always\">False</property>\n"
"\n"
"		  <child internal-child=\"entry\">\n"
"		    <widget class=\"GtkEntry\" id=\"latex_combo_entry\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"can_focus\">True</property>\n"
"		      <property name=\"editable\">True</property>\n"
"		      <property name=\"visibility\">True</property>\n"
"		      <property name=\"max_length\">0</property>\n"
"		      <property name=\"text\" translatable=\"yes\">latex</property>\n"
"		      <property name=\"has_frame\">True</property>\n"
"		      <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"		      <property name=\"activates_default\">False</property>\n"
"		    </widget>\n"
"		  </child>\n"
"\n"
"		  <child internal-child=\"list\">\n"
"		    <widget class=\"GtkList\" id=\"combo-list1\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"selection_mode\">GTK_SELECTION_BROWSE</property>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem5\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">latex</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem6\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">emtex</property>\n"
"			</widget>\n"
"		      </child>\n"
"		    </widget>\n"
"		  </child>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">True</property>\n"
"		  <property name=\"fill\">True</property>\n"
"		</packing>\n"
"	      </child>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"padding\">0</property>\n"
"	      <property name=\"expand\">True</property>\n"
"	      <property name=\"fill\">True</property>\n"
"	    </packing>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkHBox\" id=\"hbox2\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"homogeneous\">False</property>\n"
"	      <property name=\"spacing\">0</property>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkLabel\" id=\"label2\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">Font</property>\n"
"		  <property name=\"use_underline\">False</property>\n"
"		  <property name=\"use_markup\">False</property>\n"
"		  <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"		  <property name=\"wrap\">False</property>\n"
"		  <property name=\"selectable\">False</property>\n"
"		  <property name=\"xalign\">0.5</property>\n"
"		  <property name=\"yalign\">0.5</property>\n"
"		  <property name=\"xpad\">0</property>\n"
"		  <property name=\"ypad\">0</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">9</property>\n"
"		  <property name=\"expand\">False</property>\n"
"		  <property name=\"fill\">False</property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkCombo\" id=\"combo2\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"value_in_list\">False</property>\n"
"		  <property name=\"allow_empty\">True</property>\n"
"		  <property name=\"case_sensitive\">False</property>\n"
"		  <property name=\"enable_arrow_keys\">True</property>\n"
"		  <property name=\"enable_arrows_always\">False</property>\n"
"\n"
"		  <child internal-child=\"entry\">\n"
"		    <widget class=\"GtkEntry\" id=\"font_combo_entry\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"can_focus\">True</property>\n"
"		      <property name=\"editable\">True</property>\n"
"		      <property name=\"visibility\">True</property>\n"
"		      <property name=\"max_length\">0</property>\n"
"		      <property name=\"text\" translatable=\"yes\">default</property>\n"
"		      <property name=\"has_frame\">True</property>\n"
"		      <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"		      <property name=\"activates_default\">False</property>\n"
"		    </widget>\n"
"		  </child>\n"
"\n"
"		  <child internal-child=\"list\">\n"
"		    <widget class=\"GtkList\" id=\"combo-list2\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"selection_mode\">GTK_SELECTION_BROWSE</property>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem29\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">default</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem30\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">roman</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem31\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">courier</property>\n"
"			</widget>\n"
"		      </child>\n"
"		    </widget>\n"
"		  </child>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">True</property>\n"
"		  <property name=\"fill\">True</property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkLabel\" id=\"label3\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">Size</property>\n"
"		  <property name=\"use_underline\">False</property>\n"
"		  <property name=\"use_markup\">False</property>\n"
"		  <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"		  <property name=\"wrap\">False</property>\n"
"		  <property name=\"selectable\">False</property>\n"
"		  <property name=\"xalign\">0.5</property>\n"
"		  <property name=\"yalign\">0.5</property>\n"
"		  <property name=\"xpad\">0</property>\n"
"		  <property name=\"ypad\">0</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">4</property>\n"
"		  <property name=\"expand\">False</property>\n"
"		  <property name=\"fill\">False</property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkEntry\" id=\"size_entry\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"can_focus\">True</property>\n"
"		  <property name=\"editable\">True</property>\n"
"		  <property name=\"visibility\">True</property>\n"
"		  <property name=\"max_length\">0</property>\n"
"		  <property name=\"text\" translatable=\"yes\">11</property>\n"
"		  <property name=\"has_frame\">True</property>\n"
"		  <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"		  <property name=\"activates_default\">False</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">True</property>\n"
"		  <property name=\"fill\">True</property>\n"
"		</packing>\n"
"	      </child>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"padding\">0</property>\n"
"	      <property name=\"expand\">True</property>\n"
"	      <property name=\"fill\">True</property>\n"
"	    </packing>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">True</property>\n"
"	  <property name=\"fill\">True</property>\n"
"	</packing>\n"
"      </child>\n"
"    </widget>\n"
"  </child>\n"
"</widget>\n"
"\n"
"</glade-interface>\n"
;

#endif

